Bug 432 - pam places files in "/opt/ltsp/i386/opt/ltsp/i386" - LTSP4
Summary: pam places files in "/opt/ltsp/i386/opt/ltsp/i386" - LTSP4
Status: RESOLVED FIXED
Alias: None
Product: LTSP
Classification: Unclassified
Component: LTSP Core (show other bugs)
Version: unspecified
Hardware: x86 (IA32) Linux (All)
: high normal
Assignee: Jim McQuillan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-04-08 14:31 UTC by Philippe YARD
Modified: 2005-09-10 14:48 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Description Philippe YARD 2004-04-08 14:31:49 UTC
I didn't understand why ltsp-pam places his files in
"/opt/ltsp/i386/opt/ltsp/i386". It should be "/opt/ltsp/i386".

see :
$ tar xzvf ltsp-pam-0.77-0-i386.tgz -C/home/pvpy
i386/etc/pam.conf
i386/opt/
i386/opt/ltsp/
i386/opt/ltsp/i386/
i386/opt/ltsp/i386/etc/
i386/opt/ltsp/i386/etc/security/
i386/opt/ltsp/i386/etc/security/access.conf
...
Comment 1 Jim McQuillan 2004-04-08 16:20:24 UTC
This is indeed a bug, and will hopefully get addressed when we build the next
update (real soon now)
Comment 2 Jim McQuillan 2005-09-11 07:48:46 UTC
This has been fixed, and it's in the CVS repository.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.